<packet name="MarketPlacePrices">
	<version number="1">
		<u32 name="account_id">
		<u32 name="character_id">
		<u32 name="unknown">
		<u32 name="num_prices">
		<array name="prices_array" count="var:num_prices">
			<str16 name="soe_id">
			<str16 name="currency">
			<u32 name="price1">
			<u32 name="price2">
		</array>
	</version>
</packet>